﻿body {
	margin: 0;
	/* overflow: hidden; */
}

/* -------------------- ТАБЛИЦЫ ---------------------- */
/* - Таблица для сорта Декабриста - */

table.Tablitsa_Sorta_F_Ill_na_Str_Kakt_i_dr_Sukk_Green { 
	width: 100%;
	border: 0vw;
	background-color: #BFC191;
	border-radius: 1vw;
	box-shadow: 0.2vw 0.2vw 0.5vw rgba(0,0,0,0.5);
	/* padding -- внутренние отступы в таблице */
	padding-top: 0.7vw;
	padding-bottom: 1vw;
	padding-left: 0.7vw;
	padding-right: 0.7vw;
}

/* -------- Расстояние между таблицами для сортов --------- */

p.Mezhtablichnaya_Otbivka_F_Ill_na_Str_Kakt_i_dr_Sukk_Green {
	margin-top: 0vw;
	margin-bottom: 0vw;
}



/* --------------- Ф О Т О Г Р А Ф И И ---------------- */


/* ------ ПОДПИСИ (НАЗВАНИЯ СОРТОВ) К ФОТОГРАФИЯМ ------ */

/* -- Ячейка в таблице сорта для подписи к фотографии -- */

td.Yacheyka_Podpisy_k_Foto_F_Ill_na_Str_Kakt_i_dr_Sukk_Green { 
	width: 46%;
	vertical-align: top;
	align: left;
	/* padding -- внутренние отступы в ячейке */
	padding-top: 0.2vw;
}

/* БЛОК для названия и описания сорта в ячейке таблицы сорта*/

div.Blok_Opis_Sorta_F_Ill_na_Str_Kakt_i_dr_Sukk_Green {
	/* margin -- внешние отступы вокруг элемента */
 	margin-top: 0vw;
	margin-left: 0vw;
	margin-right: 1vw;
	border: 0;
	border-radius: 0.5vw;
	box-shadow: 0.2vw 0.2vw 0.7vw  rgba(0,0,0,0.5);
	/* padding -- внутренние отступы в блоке */
	padding-top: 0.1vw;
	padding-bottom: 0.1vw;
	padding-left: 0.1vw;
	padding-right: 0.1vw;
}


/* Параметры текста названия сорта */

p.Text_Nazv_Sorta_F_Ill_na_Str_Kakt_i_dr_Sukk_Green {
	text-align: left;
	/* margin -- внешние отступы вокруг текста */
	margin-top: 2vw;
	margin-bottom: 1.5vw;
	margin-left: 6vw;
	margin-right: 1vw	;
	font-family: Helvetica, sans-serif; 
	font-size: 1.75vw; /* large; */
	font-weight: bold;
}


/* Параметры текста аннотации к сорту */

p.Text_Annot_k_Sortu_F_Ill_na_Str_Kakt_i_dr_Sukk_Green {
	/* margin -- внешние отступы вокруг абзаца */
	margin-top: 0.6vw;
	margin-bottom: 0.3vw;
	margin-left: 3.6vw;
	margin-right: 1vw;
	font-family: Helvetica, sans-serif; 
	font-size: 1.4vw;
	line-height: 130%;
	/* font-weight: 500; */
	text-indent: -1.4vw;
	text-align: left;
}

/* ------- ЯЧЕЙКА ТАБЛИЦЫ ВИДА ДЛЯ ФОТОГРАФИЙ ------- */

td.Yacheyka_Tablitsy_Foto_F_Ill_na_Str_Kakt_i_dr_Sukk_Green { 
	width: 54%;
	vertical-align: top;
	align: center;
}

/* - ТАБЛИЦА ДЛЯ ФОТОГРАФИЙ - */

table.Tablitsa_Foto_F_Ill_na_Str_Kakt_i_dr_Sukk_Green { 
	width: 100%;
	border: 0;
	background-color: #BFC191;
	border-radius: 1vw;
	box-shadow: 0.2vw 0.2vw 0.5vw  rgba(0,0,0,0.5);
	/* padding -- внутренние отступы в таблице */
	padding-top: 0.5vw;
	padding-bottom: 0.5vw;
	padding-left: 0.5vw;
	padding-right: 0.5vw;
}


/* ------- ЯЧЕЙКА В ТАБЛИЦЕ ВИДА ДЛЯ 1 ФОТОГРАФИИ   ------- */

td.Yacheyka_Foto_F_Ill_na_Str_Kakt_i_dr_Sukk_Green { 
	width: 50%;
	vertical-align: middle;
	align: center;
}


/* -------------- РАСПОЛОЖЕНИЕ ФОТОГРАФИЙ ------------- */

/* ----------- Общее для любого количества фотографий ----------- */

p.Foto_Luboe_F_Ill_na_Str_Kakt_i_dr_Sukk_Green { 
	/* margin -- внешние отступы вокруг абзаца */
	margin-top: 0.1vw;
	margin-bottom: 0.1vw;
	margin-left: 0.2vw;
	margin-right: 0.2vw;
	
}

div.Foto_Luboe_F_Ill_na_Str_Kakt_i_dr_Sukk_Green { 
	/* margin -- внешние отступы вокруг абзаца */
	margin-top: 0.1vw;
	margin-bottom: 0.1vw;
	margin-left: 0.2vw;
	margin-right: 0.2vw;
	
}

div.Foto_Bolshoe_F_Ill_na_Str_Kakt_i_dr_Sukk_Green { 
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 1);
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 1000;
}


/* ---------------- ПАРАМЕТРЫ ФОТОГРАФИЙ --------------- */

img.Foto_F_Ill_na_Str_Kakt_i_dr_Sukk_Green { 
	width: 100%;
	height: auto;
	cursor: pointer;
	border: 0;
	border-radius: 0.5vw;
	box-shadow: 0.3vw 0.3vw 0.5vw rgba(0,0,0,0.5);
}

img.Foto_Bolshoe_F_Ill_na_Str_Kakt_i_dr_Sukk_Green { 
	max-width: 100%;
	max-height: 100%;
	border: 0;
	border-radius: 0.5vw;
	box-shadow: 0.3vw 0.3vw 0.5vw rgba(0,0,0,0.5);
}

a.Ssylka_na_Foto_F_Ill_na_Str_Kakt_i_dr_Sukk_Green {
	text-decoration: none;
	color: black;
}
